__audit_mq_getsetattr
Prev | Chapter 13. Audit Interfaces | Next

## Name

__audit_mq_getsetattr — record audit data for a POSIX MQ get/set attribute

## Synopsis

`int __audit_mq_getsetattr (` | mqd_t | mqdes,
| struct mq_attr * | mqstat`)`;

## Arguments

`mqdes`

  MQ descriptor

`mqstat`

  MQ flags

## Description

Returns 0 for success or NULL context or < 0 on error.

Prev | Up | Next
__audit_mq_notify | Home | __audit_ipc_obj